How do I create a 10.9 installer on my A1707 running 10.14.X/APFS

Discussion in 'macOS Mojave (10.14)' started by JulianDevilleSmith, Feb 8, 2019.

  1. JulianDevilleSmith macrumors newbie

    JulianDevilleSmith

    Joined:
    Mar 30, 2018
    Location:
    Kurnell
    #1
    using createinstallmedia in terminal it always seems to fail on my A1707 APFS 10.14.X ?

    For 10.9, 10.10, 10.11

    Nothing wrong with the installer files, nothing wrong with my machine, nothing wrong with my USB drive.

    Weirds stuff.

    Any assistance or clues welcomed.
     
  2. BLUEDOG314 macrumors 6502

    BLUEDOG314

    Joined:
    Dec 12, 2015
    #2
    I have an A1707 as well and have no issue. Can you detail the process you are using and tell whether you receive and error or where the failure is occurring?
     
  3. JulianDevilleSmith thread starter macrumors newbie

    JulianDevilleSmith

    Joined:
    Mar 30, 2018
    Location:
    Kurnell
    #3
    I just tried a few times and got there.. and installed the os. Was trying with a copy of 10.9 & it kept failing. 10.11 also failed. 10.10 worked However.
     
  4. KoolAid-Drink macrumors 65816

    Joined:
    Sep 18, 2013
    Location:
    California
    #4
    An A1707 is a 2016/2017 MBP. 10.9 was released in 2013, last updated 2014. Maybe the installer (even in its "createinstallmedia" state) detects the computer as too old and fails?
     
  5. JulianDevilleSmith thread starter macrumors newbie

    JulianDevilleSmith

    Joined:
    Mar 30, 2018
    Location:
    Kurnell
    #5
    I’m only creating a bootable USB, not installing Mavericks to the pci ssd.. however I think you may be onto something.. in so much as that Mac is doing their best to faze out older machines and os’s.. and possibly writing code into current os’s that recognises you’re creating an installer for a non supported os.. maybe it’s just a glitch..
     

Share This Page